### Property

# Clutter PressGesture:cancel-threshold

#### Declaration

    property cancel-threshold: int [ read, write ]

#### Description [src]

Threshold in pixels to cancel the gesture, use -1 to disable the threshold.

Type:`gint`

Default value | 0
Getter method | `clutter_press_gesture_get_cancel_threshold()`
Setter method | `clutter_press_gesture_set_cancel_threshold()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no